Skip to main content
GET
/
matches
/
{match}
/
live
Show Match Point By Point 🔒
curl --request GET \
  --url https://padelapi.org/api/matches/{match}/live \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "self": "<string>",
  "status": "<string>",
  "channel": "<string>",
  "sets": [
    {
      "set_number": 123,
      "set_score": "<string>",
      "games": [
        {
          "game_number": 123,
          "game_score": "<string>",
          "points": [
            "<string>"
          ]
        }
      ]
    }
  ],
  "connections": {
    "match": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

match
integer
required

The match ID

Response

id
integer
required
self
string
required
status
string
required
channel
string
required
sets
object[]
required
connections
object
required